body { 
	font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif;
	background-color: rgb(255,255,255);
	background-image: url("./images/background.gif");
	font-size: 12pt;
}
/* 	Note order is important see W3C Schools CSS.
	However hover seems to need to some last
 */
A:active { color: rgb(255,0,0);}
A:link { color: rgb(0,0,0);}
A:visited { color: rgb(153,0,153);}
A:hover { color: rgb(255,0,0);}

#wrapper {
	position:absolute;
	left:5px;
	top:5px;
	height: 680px;
	width: 775px;
	/* Use the line below to see the extent of the div */
	/* border:1px dotted grey; */
}
div
{
display:block;
}

H1
{
	text-align: center; 
}
div.border_class
{
	border-style: solid;
	border_color: red;
}
.float_left
{
  	float: left;
  	margin-right: 5px;
  	margin-top: 5px;
  	margin-bottom: 5px;
}
.float_right
{
  	float: right;
  	margin-left: 5px;
  	margin-top: 5px;
  	margin-bottom: 5px;
  	/* Clear need because of bug in MS Internet explorer
  		if two boxes are floated the inline test will start
  		at the top of the second box */
	clear:right;
}
.txt_centre
{
	text-align: center;
}
centre
{
	text-align: center;
}	
.left_margin
{
	  	margin-left: 10px;
}
/* Maybe useful */

.center
{
margin-left:auto;
margin-right:auto;
width:70%;
background-color:#b0e0e6;
}
.anchor_with_image
{
    display:block;
    height:80px;
    width:179px;
    text-align:center;
	background-image: url(./images/LinkOvalBackground.gif);
	background-repeat:no-repeat;
	/* background-color: yellow; */
	font-size:10pt;
	color:black;
	text-decoration: none;
}

